{
  "id": "87eaeb27-8f57-4514-89cf-8dc588694241",
  "name": "12-02-2026 БАЛЕТ",
  "title": "БАЛЕТ",
  "date": "2026-02-12",
  "createdAt": "2026-02-11T17:30:28.018Z",
  "updatedAt": "2026-02-11T17:52:16.397Z",
  "blocks": [
    {
      "name": "Баннер",
      "content": "tr\n    td\n        a(href=\"https://numizmat.ru\" target=\"_blank\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/1b643c7b-61c3-475b-a80c-6e2fd310cb2a/7f98918a-8b33-47ba-ae70-f02c9da1d49a.png\" alt=\"Numizmat.ru\" width=\"600\")",
      "collapsed": false,
      "schema": [
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 2,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Текст",
      "content": "tr\n    td.paddingWrapper\n        span.text Первые балетные представления в&nbsp;России относятся к&nbsp;концу XVII&nbsp;века: при дворе царя Алексея Михайловича танцевальные интермедии входили в&nbsp;программу придворных торжеств.\n+spacerLine(20)\ntr\n    td.paddingWrapper\n        span.text В&nbsp;1738 году французский мастер Жан-Батист Ланде открыл в&nbsp;Санкт-Петербурге первую государственную балетную школу&nbsp;&mdash; нынешнюю Академию русского балета&nbsp;им. А.&nbsp;Я.&nbsp;Вагановой.\n",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 6,
          "paragraphIndex": 2,
          "removable": true
        }
      ],
      "addSpacing": true
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"26452\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Текст",
      "content": "tr\n    td.paddingWrapper\n        span.text Вторая половина XIX века стала золотым веком русского балета благодаря творческому союзу балетмейстера Мариуса Петипа и&nbsp;композитора Петра Ильича Чайковского. К&nbsp;началу&nbsp;XX века русский балет стал важной частью мировой культуры: Сергей Дягилев и&nbsp;его балетная труппа &laquo;Русский балет&raquo; создали революционные постановки, сочетающие элементы русского фольклора с&nbsp;современными тенденциями.\n",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        }
      ],
      "addSpacing": true
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"25727\")",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Текст",
      "content": "tr\n    td.paddingWrapper\n        span.text Заказать памятные монеты, посвященные русскому балету, можно в нашем интернет-магазине.",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Перейти в каталог\", \"https://numizmat.ru/catalog/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    },
    {
      "name": "2товара",
      "content": "+products2Row(\"27444,39004\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": false,
      "schema": [],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"35883\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Смотреть новинки\", \"https://numizmat.ru/novinki/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    }
  ]
}